
    .content-block{
      padding-bottom: 10px;
      text-align: center;
    }

   /* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  /* Styles */ .bgImage{
  display: none;
  }
  }
  
  @media only screen and (min-device-width : 540px) and (max-device-width : 720px) {
  /* Styles */ .bgImage{
  display: none;
  }
  }
  /* Media Query for Large screens */
  /* @media (min-width: 1201px) */
  @media (min-width: 1201px) {
  .bgImage{
  /* margin-top: 50px; */
  margin-right: 100px;
  
  }
  }
  
  /* (min-width: 1025px) and (max-width: 1200px) */
  @media only screen and (min-width: 1025px) and (max-width: 1200px){
  .bgImage{
  margin-top: 20px;
  margin-right: 100px;

  }
  
  }
  
  /* @media screen and (max-width: 1024px) */
  @media screen and (max-width: 1024px) {
  .bgImage{
  margin-top: 20px;
  margin-right: 70px;
  }
  }
